#!/bin/sh
echo 'name: filemanip
version: 0.3.5.2
id: filemanip-0.3.5.2-96bf3b63e4ad70d6b8f54b093c6d1d92

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: http://bitbucket.org/bos/filemanip
package-url:
synopsis: Expressive file and directory manipulation for Haskell.
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/filemanip-0.3.5.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/filemanip-0.3.5.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         unix-compat-0.3.0.1-d6ccfff719916a739cff59e96f9517da
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/filemanip-0.3.5.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/filemanip-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
